        
        .body{
            padding: 0px 40px;    
            margin-top: 30px;
        }
        
        .main-heading{
            text-align: center;
            margin-bottom: 1rem;
            background-color: #ff9800;
            border-radius: 5px;
        }

        .main-heading h2{
            font-weight: 500;
            font-size:x-large;
            color: #333;
        }
          
        .body h3{
            font-weight: 600 !important;
            font-size: 22px;
            text-align: center;
        }
          
        .body h5{
            font-weight: 600 !important;
            font-size: 16px;
            text-align: left;
            margin-top: 5px;
        }

        .strong {
            font-weight: bold;
            color: #2c3e50;
        }
            
        .section-weekly {
            margin-top: 20px;
        }
        
        .section-weekly p{
            display: flex;
            
            gap: 5px;
        }
        
        .section-weekly .act{
            display: flex;
            gap: 10px;
        }
        
        .section-weekly ul {
            list-style-type: none;
        }

        .section-weekly ul li {
            /*padding-left: 20px;*/
            position: relative;
        }
        
        .related-documents {
            margin-top: 20px;
            padding-top: 10px;
            border-top: 1px solid #ccc;
        }

        .related-documents ul {
            list-style: none;
            padding-left: 0;
        }

        .related-documents li.act {
            margin-bottom: 10px;
        }
 
           /* Make the anchor tag a flex container */
        .related-documents li.act a {
           display: flex;
           align-items: flex-start;
           gap: 10px;
           text-decoration: none;
           color: #0d6efd;
           background-color: #f8f8f8;
           padding: 10px;
           border-radius: 5px;
           transition: background-color 0.3s ease, color 0.3s ease;
        }

        .related-documents li.act a:hover {
           color: #ff8800;
           background-color: #fff3e0;
           text-decoration: underline;
         }

         /* Optional: Style the arrow icon */
        .related-documents li.act a span {
          font-size: 18px;
          line-height: 1.2;
          color: #ff8800;
        }


